@charset "utf-8";
@import url('./default.css');
@import url('./datepicker.css'); 
@import url('./jsgrid.css'); 
@import url('./theme.css'); 

 
@font-face {
  font-family: 'Nanum Square';
  font-style: normal;
  font-weight: 400;
  src: url(./NanumSquareR.eot);
  src: local('Nanum Square Regular'),
       local('NanumSquareR'),
       url(../font/NanumSquareR.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumSquareR.woff2) format('woff2'),
       url(../font/NanumSquareR.woff) format('woff'),
       url(../font/NanumSquareR.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Square';
  font-style: bold;
  font-weight: 700;
  src: url(./NanumSquareB.eot);
  src: local('Nanum Square Bold'),
       local('NanumSquareB'),
       url(../font/NanumSquareB.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumSquareB.woff2) format('woff2'),
       url(../font/NanumSquareB.woff) format('woff'),
       url(../font/NanumSquareB.ttf) format('truetype');
}

*{ font-family:'Nanum Square', 'Malgun Gothic', sans-serif;font-size:14px;color:#666;-webkit-overflow-scrolling: touch;letter-spacing:-1px;-webkit-transition:color .5s, background .5s;transition:color .5s, background .5s;}
html,body,p, input, select, form, label, mark, ul, ul li, ol, ol li, dl, dl dt, dl dd, img, a, table, h1, h2, h3, h4, h5{margin:0;padding:0;}
img{ border:0; }
ul, ol{ list-style:none; }
a{color:#555;text-decoration:none; }
a:hover{text-decoration:none; }
table{border:0;border-collapse:collapse;table-layout:fixed;}
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block}
.slick-track:before,.slick-track:after{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px}
[dir='rtl'] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide
{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {}
.slick-next.slick-arrow, .slick-prev.slick-arrow{display:none !important;}
.slick-dots{position:absolute;left:0;bottom:20px;z-index:20;width:100%;height:auto;overflow:hidden;text-align:center;}
.slick-dots li{display:inline-block;text-indent:-2000px;border:0;width:16px;height:16px;margin:5px;border:1px solid #040404;background:transparent;border-radius:50%;overflow:hidden;cursor:pointer;}
.slick-dots .slick-active{background:#d01c27;border:1px solid #d01c27;}
.slick-initialized .slick-slide{outline:none;}

::-webkit-input-placeholder { color:#cbcbcb; letter-spacing:-1px;font-size:13px;}

.w100{width:100px !important;}
.w150{width:150px !important;}

.ml5{margin-left:5px !important}
.ml20{margin-left:20px !important}
.ml30{margin-left:30px !important}

.mt0{margin-top:0px !important}
.mt5{margin-top:5px !important}
.mt10{margin-top:10px !important}
.mt20{margin-top:20px !important}
.mt30{margin-top:30px !important}
.mt40{margin-top:40px !important}
.mt50{margin-top:50px !important}

.mb5{margin-bottom:5px !important}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}

::selection {background:#99CC00;color: #FFF;text-shadow: none;}
::-moz-selection {background:#99CC00;color: #FFF;text-shadow: none;}
::-webkit-selection {background:#99CC00;color: #FFF;text-shadow: none;}


.inp{outline:none;letter-spacing:-1px;width:112px;height:34px;line-height:34px;background:#fff;border:1px solid #dcdcdc;padding:0 10px;color:#666;font-size:15px;float:left;}
.textarea{margin:5px 0;letter-spacing:-1px;width:calc( 100% - 12px );height:80px;line-height:1.5em;background:#fff;resize:none;border:1px solid #dcdcdc;padding:5px;color:#666;font-size:15px;}
.select{padding:0 15px;width:80px;float:left;font-size:15px;color:#666;height:36px;border:1px solid #e3e3e3;line-height:36px;display:block;background:#fff;text-align:left; cursor:pointer;position:relative;}
.boxBtn{border-radius:5px;height:50px;overflow:hidden;font-size:18px;color:#feffff;}

.btnType01{display:inline-block;width:110px;height:36px;line-height:36px;text-align:center;font-size:14px;color:#fff;background:#4475cb;}
.btnType02{display:inline-block;width:110px;height:36px;line-height:36px;text-align:center;font-size:14px;color:#fff;background:#ff7936;}

.btnType03{border:1px solid #383838;display:inline-block;width:90px;height:35px;line-height:35px;text-align:center;font-size:12px;color:#fff;background:#383838;}
.btnType04{display:inline-block;width:90px;border:1px solid #e0dede;height:35px;line-height:35px;text-align:center;font-size:12px;color:#000;background:#fff;}


.btnCont01{margin-left:10px;display:inline-block;padding:0 10px;font-size:12px;height:29px;line-height:29px;text-align:center;color:#4096c7;background:#fff;border-radius:5px;border:1px solid #2a88ce;}
.btnCont02{display:inline-block;padding:0 10px;height:38px;line-height:38px;text-align:center;font-size:15px;color:#fff;background:#2f99e3;border-radius:5px;}
.btnCont03{display:inline-block;padding:0 10px;height:38px;line-height:38px;text-align:center;font-size:15px;color:#fff;background:#7994b2;border-radius:5px;}
.btnCont04{display:inline-block;padding:0 10px;height:36px;line-height:36px;text-align:center;color:#4096c7;background:#fff;border-radius:5px;border:1px solid #2a88ce;}
.btnCont05{display:inline-block;margin-left:10px;padding:0 10px;height:28px;line-height:28px;text-align:center;font-size:13px;color:#fff;background:#2f99e3;border-radius:5px;}
.btnCont06{width:73px;float:left;margin-left:5px;display:inline-block;padding:0 10px;height:46px;line-height:46px;text-align:center;color:#4d57c8;background:#fff;border-radius:5px;border:1px solid #4d57c8;}
.btnCont07{width:93px;float:left;margin-left:5px;display:inline-block;padding:0;height:46px;line-height:46px;text-align:center;color:#2f99e3;background:#fff;font-size:12px;border-radius:5px;border:1px solid #2f99e3;}
.btnCont08{width:93px;float:left;margin-left:5px;display:inline-block;padding:0;height:46px;line-height:46px;text-align:center;color:#71787e;background:#fff;border-radius:5px;border:1px solid #71787e;}
.btnCont09{display:inline-block;margin:0 auto;padding:0 15px;height:32px;line-height:32px;text-align:center;overflow:hidden;border:1px solid #e0dede;box-shadow: 1px 1px 0 1px #a1a1a1;font-size:13px;color:#111;font-weight:bold;}
.btnCont10{color:#111;font-size:13px;padding-left:10px;padding-right:20px;display:inline-block;height:33px;line-height:33px;border:1px solid #e0dede;box-shadow: 1px 1px 0 1px #a1a1a1;background:url(../img/ico/ico_arr01.png) no-repeat 90% center;}
.btnCont02.cart{width:80px;}
.btnCont03.cart{width:80px;}
.btnCont04.cart{width:80px;}



 /*
::-webkit-scrollbar {width:5px;}
::-webkit-scrollbar-track {background-color: #fff;}
::-webkit-scrollbar-thumb {background-color: #0fbc8c;}
::-webkit-scrollbar-thumb:hover {background-color: #0fbc8c;}
*/
a{opacity:1;}
a:active{opacity:.5;}
a:hover{opacity:.5;}
a.cubic{-webkit-transition:.3s;outline:0;}
a.cubic:active{outline:0;}
a.cubic:hover{opacity:.8;-webkit-transform: scale(0.95);-webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.47, 2.02);}

.hidden{position:absolute;left:-20000px;}
/* ½ºÅµ³×ºñ°ÔÀÌ¼Ç */
#skipNavigation {position:absolute; left:0; top:0; width:100%; z-index:10000;}
#skipNavigation a {display:block; position:absolute; left:0; top:-10px; width:100%; height:1px; margin-bottom:-1px; background:#f2f2f2; font-size:0; text-align:center; font-weight:bold; color: #444;}
#skipNavigation a:hover, #skipNavigation a:focus, #skipNavigation a:active {position:absolute; left:0; top:0; height:20px; padding:4px; font-size:15px;}


